/*** General Styles ***/
html, body{font-family:Myriad Pro, Arial, Helvetica, sans-serif; font-size:14px; color:#343434; background:url(../images/bg.jpg) repeat-x #86170E;}
h1, .ContentTitle{font-size:24px; color:#961910}
h2{font-size:20px}
h3{font-size:18px}
h1, h2, h3, p{margin:10px 0;}
h1, h2, h3{font-family:"Times New Roman", Times, serif;}
strong{font-weight:700}
a{color:#fff; text-decoration:none}
a:hover{text-decoration:underline}
ul{margin:15px 0 15px 20px;}
ul li{list-style:inside; line-height:18px}
p{line-height:17px}
p.italic{font-style:italic}
.last{border:none !important}
#Content a{color:#c1262c}

/*** Header ***/
#HeaderContainer{width:990px; background:url(../images/content-bg.png) repeat-y; margin:0 auto}
#Header{color:#fff; width:900px; margin:0 auto; padding:0 20px}
#TopLinksContainer{width:900px; margin:0 auto; background:#333; padding:2px 10px; margin-bottom:5px}
#TopLinks{clear:both; float:right; color:#fff}
#TopLinks > a{color:#fff;}
#AdjustSize{float:right; clear:both; color:#323232; *margin-top:0; margin-top:40px}
#AdjustSize span{color:#323232; float:left; margin-top:5px}
#AdjustSize .Size{padding:5px 9px; margin:0 5px; vertical-align:middle; background:#ab1d13; height:15px; color:#fff}
#AdjustSize .Size:hover{background:#323232; cursor:pointer;}
#AdjustSize .SizeMed{font-size:17px; padding:4px 9px; height:17px}
#AdjustSize .SizeLg{font-size:20px; padding:2px 9px; height:21px}
#AdjustSize .active-text{background:#323232;}

/*** Nav ***/
#NavContainer{position: relative; z-index: 200; width:910px; margin:10px auto 0;}
#NavContainer table { background:#74140c; margin:0; width:100%; margin:0 auto; clear: both; }
#NavContainer table:first-child {-webkit-border-radius:15px 15px 0px 0px; -moz-border-radius:15px 15px 0px 0px; /*behavior:url(http://www.jonesbororehabcenter.com/include/css/PIE.htc); border-radius: 15px 15px 0px 0px;*/ } 
#NavContainer table a {color:#FFF; padding:12px 5px; display:block; font-size:16px; text-decoration:none; text-align: center; }
#NavContainer table tr td {list-style:none; text-align: center; border-left:1px groove #323232; position: relative; }
#NavContainer table tr td:first-child {border-left:0px none #323232;}
#NavContainer table tr td table { display:none; position:absolute; width:inherit; margin:0; z-index:100; width:auto;}
#NavContainer table tr td table tr td{ background:#efefef;  margin: 0px;}
#NavContainer table tr td:hover table tr td a,
#NavContainer table tr td table tr td a{width:205px; border:none; color:#323232; font-size:14px; padding:8px 15px; text-align: left; display:block;border-bottom:1px solid #AF1E13;}
#NavContainer table tr td:hover { background:#efefef; color:#c2272d; }
#NavContainer table tr td:hover table {display:block;}
#NavContainer table tr td:hover a {text-decoration:none; background:#efefef; color:#c2272d;}
#NavContainer table tr td table tr td a:hover{color:#AF1E13;}
/*#NavContainer table tr td  a.first,*/
/*#NavContainer table tr td  a:hover.first{-moz-border-radius-topleft: 15px; -webkit-border-radius: 15px 0px 0px 0px;}*/
/*#NavContainer table tr td  a.last,*/
/*#NavContainer table tr td  a:hover.last{-moz-border-radius-topright: 15px; -webkit-border-radius: 0px 15px 0px 0px;}*/

/*** New Nav using UL ***/
#NavContainer {text-align:left;}
#NavContainer ul {background:#74140c; margin:0 auto; width:inherit; clear:both; display:table-cell;}
#NavContainer ul li { display:table-cell; position:relative; font-size:16px; padding: 12px 18px; text-align:center; border-left:1px groove #323232;}
#NavContainer ul li a {color:#fff;}
#NavContainer ul li:first-child { border-left:0px none;}
#NavContainer ul li:hover {background:#efefef; }
#NavContainer ul li:hover a {text-decoration:none; color:#c2272d;}
#NavContainer ul li:hover ul li a {color: #323232; font-size:14px;}
#NavContainer ul li ul {display:none; position:absolute; left:0px; width:255px; margin:0; z-index:100; margin:0px; margin-top:11px; background: #efefef;}
#NavContainer ul li ul li {display:block; text-align:left;  border:none; border-bottom:1px solid #AF1E13; padding: 6px 26px;}
#NavContainer ul li ul li a:hover {color: #c2272d;}
#NavContainer ul li:hover ul {display:block;}

#HamburgerMenu {text-align:left;}
#HamburgerMenu ul {list-style-type:none; width:100%;}

/*** Content ***/
#Content img.logo{margin:15px 0 0 10px;}
#Content{width:910px; margin:0 auto; background:url(../images/content-bg.png) repeat-y transparent; padding:0 40px}
#Content #Info{float:left; width:330px; margin-left:10px}
#Content #Info div{border-bottom:1px dotted}
#Content #Info p{width:300px; float:left}

#Slideshow{width:910px; height:320px}
#Slideshow div{width:910px; height:320px; position:absolute;}
#Teasers span{font-family:'Monotype Corsiva','Tangerine',Arial,Helvetica,sans-serif; color:#fff; font-size:40px; font-weight:700; margin:0 20px 5px 0; position:absolute; bottom:0; right:0}
.raquo{border:none !important; float:right; font-size:40px; margin-top:10px; color:#a61d12}

.Section{margin-bottom:10px}
.Section #News{padding:0 10px}
.Section #Form{margin-left:8px}
#Form, #News, #Testimonial{float:left;}
#Form{ width:280px;}
#FormInner{background:#DDD; padding:5px 20px 5px 10px}
#Form input, #Form select {margin:5px 0}
#Form input[type=submit]{color:#fff; background:#af1e13; font-size:19px; font-family:Myriad Pro, Arial, Helvetica, sans-serif; border:1px solid #75140c; float:right}
#News{width:320px; margin:0 10px}
#News .story{margin:10px 0}
#News p{margin:5px 0}
#News a{color:#af1e13; text-decoration:underline}

#Testimonial{width:255px;}
#Testimonial .border, #Form .border {padding:6px; border:1px solid #DDD}
#Testimonial .TestimonialInner{background:#ddd; padding:5px;font-family: verdana; font-style: italic;}
#Testimonial .TestimonialInner img{margin-left:1px}

#contactTable tr td{padding:5px 0; vertical-align:top}
#contactTable tr td input{width:340px}
#contactTable tr td select{width:344px}

#contactTable {padding:10px 20px; width:100%;}
#contactTable span {display:block;margin-bottom: 10px;}
#contactTable span input[type=text], #contactTable span select, #contactTable span textarea  {width: 70%; margin-top: 5px; }

/*** LeftColumn ***/
.PageContent{ padding-top: 20px; }
#LeftColumn{float:left; width:550px; padding: 10px 35px 10px 35px; }
#InnerImgWrapper{ padding:6px; margin-bottom: 6px; border:1px solid #DDD; overflow: hidden;}
#InnerImgWrapper img { height: 320px; width: 536px; }

/*** RightColumn ***/
#RightColumn{float:left;  }
#RightColumn form input{ }
#RightColumn #Testimonial{}

/*** PhotoTour ***/
#Lightbox a img{ border: 1px solid #DDD; padding: 6px; margin: 8px; }

/*** Footer ***/
#FooterContainer{width:990px; margin:0 auto; background:url(../images/content-bg.png)}
#Footer{background:#c4c4c4; width:920px; margin:0 auto; padding-bottom:10px}
#Footer .FooterLinks{float:left}
#Footer .FooterLinks li{list-style:none}
#Footer .FooterLinks li a{color:#323232; text-decoration:none}
#Footer .FooterLinks li a:hover{text-decoration:underline}
#Footer p{float:right; text-align:right; margin-right:10px; line-height:18px}
#Footer p.copyright{font-size:12px; clear:both}

/*** Clearfix ***/
.clearfix:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}

.formCaptcha {}
.formCaptcha input { display: inline-block; }
.formCaptcha span { margin: 5px 0px 0px 0px; float: right; }


/***Responsive***/
@media screen and (max-width: 989px)
{
    #HeaderContainer, #Wrapper, #FooterContainer {background:none; width:698px; margin: 0 auto;}
     
    #HeaderContainer {background-color: #fff;}
    #Header {background-color:#fff;}
    
    #LeftColumn {width:400px;}
    
    #Form #FormInner input,  #Form #FormInner select {width: 100% !important;}
    #Testimonial .TestimonialInner img { width: 99%;} 
    
    #FooterContainer {background:none;}
    
}

@media screen and (max-width: 767px)
{
    #HeaderContainer, #Wrapper, #FooterContainer {width:640px;}
       
    /*** Menu ***/
    #HamburgerMenu { background:#74140c;}
    #HamburgerMenu ul {display:none; background:#efefef; position:relative;}
    #HamburgerMenu ul li {display:block; list-style:none; text-align:left; border:none; border-bottom:1px solid #AF1E13;}
    #HamburgerMenu ul li a {display: block; color: #323232; font-size:16px; padding:12px 10px;}
    #HamburgerMenu ul li a:hover {text-decoration:none; color:#AF1E13;}
    #HamburgerMenu ul li ul {position:relative; width:100%;}
    #HamburgerMenu ul li ul li {display:block; border:none;}
    #HamburgerMenu ul li ul li a {padding-left:26px; border-top:1px solid #AF1E13;}
        
    /*** Content ***/
    .PageContent {padding: 10px 0;}
    #LeftColumn, #RightColumn {width: 600px; margin:0px; padding:10px;}
    #LeftColumn { padding:20px 20px 0 20px;}
    #LeftColumn .ContentTitle { margin-top:10px;}
    #RightColumn #Form {width: 95%;}
    #RightColumn #Form .border #FormInner input, #RightColumn #Form .border #FormInner select {width: 100% !important;}
    #RightColumn #Form .border #FormInner .formCaptcha input {width:70% !important;}
    #RightColumn #Testimonial {padding: 0px; width:580px;}
    #InnerImgWrapper {width: 536px;}
}

@media screen and (max-width: 639px)
{
    #HeaderContainer, #Wrapper, #FooterContainer {width:480px;}
    
    /*** Content ***/
    .PageContent {padding: 10px 0;}
    #LeftColumn, #RightColumn {width: 460px; margin:0px; padding:10px;}
    #RightColumn #Form .border #FormInner input, #RightColumn #Form .border #FormInner select {width: 100% !important;}
    #RightColumn #Form .border #FormInner .formCaptcha input {width:70% !important;}
    #RightColumn #Testimonial {padding: 0px; width:435px;}
    #RightColumn #Testimonial .border .TestimonialInner img {width:175px; float:left; margin-right:5px;}
    #InnerImgWrapper {padding: 0; width: 100%;}
    #InnerImgWrapper img {width: 460px; height: auto;} 
}

@media screen and (max-width: 479px)
{
    #HeaderContainer, #Wrapper, #FooterContainer {width:360px;}
    
    /*** Menu ***/
    #HamburgerMenu {width:360px;}
    
    /*** Content ***/
    #LeftColumn, #RightColumn {width: 340px; margin:0px; padding:10px;}
    #RightColumn #Testimonial {padding: 0px; width:320px; margin:0;}
    #RightColumn #Testimonial .border .TestimonialInner img {width:229px; float:none; margin-right:0;}

}

@media screen and (max-width: 359px)
{
    #HeaderContainer, #Wrapper, #FooterContainer {width:320px;}
    
    /*** Menu ***/
    #HamburgerMenu {width:320px;}
        
    /*** Content ***/
    .PageContent {padding: 10px 0;}
    #LeftColumn, #RightColumn {width: 300px; margin:0px; padding:10px;}
    #RightColumn #Testimonial {padding: 0px; width:290px;}
    #RightColumn #Testimonial .border .TestimonialInner img {width:229px; float:none; margin-right:0;}
    #InnerImgWrapper {padding: 0; width: 100%;}
    #InnerImgWrapper img {width: 300px; height: auto;} 
}